body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: sans-serif;
	text-align: center;
	height: 100%;
      background-color: #FFF;
      background-image: url("assets/bg-gradient.png");
      background-repeat: repeat-y;
      background-attachment: fixed;
      background-position: center;
    	  fixed;
	  top;
/* part 1 of 2 centering hack */
	}

h1 {
	margin:0px 0px 12px 0px;
	padding-left:13px;
	padding-right:13px;
	font:20px sylfaen, times;
	font-weight:900;
	color:#eee;
	}
h1.first {
	padding-top:5px;
	}
h2 {
	margin:0px 0px 12px 0px;
	padding-top:5px;
	font:20px sylfaen, times;
	font-weight:900;
	color:#eee;
	}
h3 {
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	margin:5px 5px 5px 10px;
	padding-left:13px;
	padding-right:13px;
	color:#ddd;
	}	


li {
	font: verdana, arial, helvetica, sans-serif;
	padding-right:13px;
}


blockquote {
	font:15px/20px sylfaen, times, serif;
	color:#555;
	padding:5px;
	border:1px dashed gray;
	}

a {
	color:#000000;
	font-size:12px;
	font-family: verdana;
	font-weight:600;
	text-decoration:none;
	}
a:active{text-decoration:none;}
a:link {color:#000000; text-decoration:none;}
a:visited {color:#000000; text-decoration:none;}
a:hover {text-decoration:none;}

.ahem {
	display: none;
	}
strong, b {
	font-weight: bold;
	}
strong, frenzy {
	font-weight: bold;
	color: gold;
	}
img {
	border: 0;
	padding: 0;
	margin: 0;
	}
.nowrap {
	white-space: nowrap;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
/* must be combined with nobr in html for ie5win */
	}
.tiny {
	font-size: 9px;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 5px; 
	}
.decoration {
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 15px;
	margin_bottom: 10px;
	}


html>body #header {
	width: 800px; /* ie5win fudge ends */

	}




#header {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;

	border-top: 0px solid #A0A0A0;
	border-bottom: 0px solid #A0A0A0;
	text-align:left; /* part 2 of 2 centering hack */
	width: 800px; /* ie5win fudge begins */
	height: 300px;
	voice-family: "\"}\"";
	voice-family:inherit;
	
	}

#menu {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 0px solid #A0A0A0;
	text-align:left; /* part 2 of 2 centering hack */
	width: 800px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	}
html>body #main {
	width: 800x; /* ie5win fudge ends */
	}
#menuend {
	position: absolute;
	padding: 0px;
	margin-top: 200px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 600px;
	}
#menuend2 {
	position: absolute;
	padding: 0px;
	width: 800px;
	height:809px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url('assets/bg2.png');
	}






#menu2 {
	position: absolute;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;	
	}


#divcontent {
	position: absolute;
	padding: 0px;
	margin-top: 300px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto; 	/* opera does not like 'margin:20px auto' */
	opacity: 0.85;
	text-align:left; /* part 2 of 2 centering hack */
	width: 800px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 800px;
	z-index: 20; 
 
}    

#table	{
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	}

#table2	{
	margin-left: 4px;
	margin-right: 0px;
	padding: 4px;
	}
#ad {
	position: absolute;
	padding: 0px;
	margin-top: 197px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: 780px; 	/* opera does not like 'margin:20px auto' */
	text-align:left; /* part 2 of 2 centering hack */
	width: 800px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 800px;
	}




#mainmenu {
	position: absolute;
	padding: 0px;
	height: 240px;
	width: 240px;
	margin-top: 30px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 560px;
	z-index: 9;
	text-align:left;
	background-image: url('assets/mainmenubg2.png');
	}

#newsbutton{
	position: absolute;
	padding: 0px;
	height: 45px;
	width: 200px;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 30px;
	text-align:left;
	opacity: .5;
	}

#productsbutton{
	position: absolute;
	padding: 0px;
	height: 45px;
	width: 200px;
	margin-top: 65px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 30px;
	text-align:left;
	opacity: .5;
	}

#aboutusbutton{
	position: absolute;
	padding: 0px;
	height: 45px;
	width: 200px;
	margin-top: 125px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 30px;
	text-align:left;
	opacity: .5;
	}

#contactbutton{
	position: absolute;
	padding: 0px;
	height: 45px;
	width: 200px;
	margin-top: 185px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 30px;
	text-align:left;
	opacity: .5;
	}


#news-selected {
	position: absolute;
	padding: 0px;
	height: 9px;
	width: 222px;
	margin-top: 43px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 15px;
	text-align:left;
	background-image: url('assets/menuselector2.png');
}

#products-selected {
	position: absolute;
	padding: 0px;
	height: 9px;
	width: 222px;
	margin-top: 103px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 15px;
	text-align:left;
	background-image: url('assets/menuselector2.png');
	opacity: 1;
	display: none;
	}

#aboutus-selected {
	position: absolute;
	padding: 0px;
	height: 9px;
	width: 222px;
	margin-top: 163px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 15px;
	text-align:left;
	background-image: url('assets/menuselector2.png');
	opacity: 1;
	display: none;
	}

#contact-selected {
	position: absolute;
	padding: 0px;
	height: 9px;
	width: 222px;
	margin-top: 223px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 15px;
	text-align:left;
	background-image: url('assets/menuselector2.png');
	opacity: 1;
	display: none;
	}




#productstable {
	padding-right: 50px;
	}

#display-btxneo {
	position: absolute;
	padding: 0px;
	width: 300px;
	height:416px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 484px;
	background-image: url('covers/display-btxneo.png');
	opacity: 1;
	}

#display-btx {
	position: absolute;
	padding: 0px;
	width: 300px;
	height:416px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 484px;
	background-image: url('covers/display-btx.png');
	opacity: 1;
	}

#display-raijinoh {
	position: absolute;
	padding: 0px;
	width: 300px;
	height:416px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 484px;
	background-image: url('covers/display-raijinoh.png');
	opacity: 1;
	}







/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 0px solid #999999;
	display: table-cell;
	padding: 10px 10px;
}
.divTableHeading {
	display: table-header-group;
}
.divTableFoot {
	display: table-footer-group;
}
.divTableBody {
	display: table-row-group;
}